<!DOCTYPE html>
<html lang="en">

<head>
    <style>
        P {
            border: 3px solid red;
            width: 400px;
            padding: 5px;
        }
    </style>
</head>

<body>
<p>Hello! Thanks for signing up. Account has been created.<br>
    Your confirmation key: <b><span th:text="${confirmRegistrationToken}"></span></b> <br>
    Please, follow link to activate your account:
    <a href="http://localhost:8080/swagger-ui.html#/api/v1/auth">
        <b>
            <button>
                Follow the link
            </button>
        </b>
    </a>
    <br><br>
    P.S. key is valid during 2 hours.
</p>
</body>
</html>
